﻿
#SiteHeader nav.navbar {
    position:       relative;
    margin-bottom:  0;
    border:         none;
    background:     none;
}


#siteheader-navigation-container .navbar-header { display:table; float:none; position:relative; width:100%;text-align:center; max-width:1560px; margin:10px auto; }
@media (min-width:767px) and (max-width:991px) {
    #siteheader-navigation-container .navbar-header {margin:0px auto;padding: 10px 0;}
    .searchIconForTabletWrapper    {background-color:#0577be !important;}
    #siteheader-navigation-container #logo-icon {width:94px !important;}
    .navbar-toggle .icon-bar { display: block; width: 45px !important; height: 7px !important;  }
    .mobile-button .navbar-toggle {margin-right:0 !important;}
    .searchIconForTabletTitle {vertical-align:top !important;}

}

#siteheader-navigation-container .navbar-brand  { padding:0px; height:65px;float:none;display:table-cell; }
#siteheader-navigation-container #logo-icon     { width: 140px; height: 100px; display: block;position:relative;top:-5px; }


#buttons-container { float:none;display:table-cell; vertical-align:middle; position:relative; width:31%; }

#buttons-container .nav-buttons         { position:relative; margin:0px; padding:0px; }
#buttons-container .nav-buttons .dropdown           { height: 77px; width: 96px; text-align: center; background: #5D707E; position: static; }

#buttons-container .nav-buttons .dropdown > a       { padding: 0px; height: 100%; display: table; width: 100%; }
#buttons-container .nav-buttons .dropdown > a > div   { vertical-align: middle; display: table-cell; color: #fff; }
#buttons-container .nav-buttons .dropdown a div span  { display: block; margin-top: 5px; line-height: 1; }

#buttons-container .nav-buttons .navbar-cart > a                  { background-color: blue; }
#buttons-container .nav-buttons .navbar-cart.open > a   { background-color: lightsteelblue; }
#buttons-container .nav-buttons #navbar-user > a                  { background-color: red; }
#buttons-container .nav-buttons #navbar-user.open > a   { background-color: orange; }

#buttons-container-wrapper .nav-buttons .navbar-cart > a > div[data-counter]:after    { position: absolute; left: 60%; border-radius: 50%; content: attr(data-counter); background: #11397e; font-size: 71%;  color: #fff; max-width: 30px; word-break: break-all; top: 24px; width: 15px; height: 15px; padding-bottom: 21px;}

.navbar-cart-img-counter:after { text-align:center; position: absolute; left: 60%; border-radius: 50%; content: attr(data-counter); background: #0477bf; font-size: 71%;  color: #fff; max-width: 30px; word-break: break-all; top: 24px; width: 21px; height: 15px; padding-bottom: 21px;}


#buttons-container .nav-buttons #navbar-user .sign-in     { display:block; }
#buttons-container .nav-buttons #navbar-user .logged-in   { display:none; }
#buttons-container .nav-buttons #navbar-user.logged-in .sign-in     { display:none; }
#buttons-container .nav-buttons #navbar-user.logged-in .logged-in   { display:block; }

#buttons-container .nav-buttons .dropdown-menu      { right:0px; left:0px;float:left;position:relative !important;top:0; position: static; background-color: #fff; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);box-shadow: 0 6px 12px rgba(0,0,0,.175);}

.socialLink     {display:inline-block;border: 1px solid transparent}
.socialLink:nth-child(3) {margin-right: 10px;}
.socialLink:focus {border-color:#000;border-radius: 7px;outline: none;}
.topSocialLinks  {    display: inline-block;float: left;}
.topSocialImg { max-width: 40px; float: left; padding:2px }
.topLeftLinks { float: right; padding: 5px; border: 1px solid #000; border-radius: 0% 8px; width: 145px !IMPORTANT; display: inline-block; font-size: 18px; color: #121212; margin-right: 10px; }
.topLeftLinks img { max-width: 16px; padding-left: 0;margin-left: 8px;}
.topLeftLinks:hover {border:1px solid transparent }
.topSocialLinks a.topLeftLinks.hvr-fade:last-child { margin-left: 25px; }

input.search_form_header_input { padding: 10px; border-radius: 30px; border: 2px solid #002868;font-size:20px; }

@media (max-width: 767px) {

    #buttons-container {float:none;}
    #buttons-container .nav-buttons {float:left;}
    .search_form_header_input { width: calc(100% - 50px); }
    #siteheader-navigation-container .navbar-brand {float:right;}



    #siteheader-navigation-container .navbar-brand  {height: 45px;}
    #buttons-container .nav-buttons .dropdown       { max-height: 49px; width: 62px; text-align: center; background: #5D707E; position: static; }
    /*#navbar-collapse-main .navbar-nav > li.dropdown > a:after { content:" ";  width:24px; height:24px; background-image:url('https://cdn1.iconfinder.com/data/icons/general-9/500/left_arrow-24.png'); float: left; }*/
    #navbar-collapse-main .navbar-nav > li.dropdown > a {float:right;width:100%;}
    #navbar-collapse-main .navbar-nav > li.dropdown > button {float: left; position:absolute;left:0; background-image: url('../../../000Frames/site/images/menu_left_arrow.png'); width: 24px; height: 24px; background-color: transparent; border: none; margin-left: 15px;outline:none;}
    #navbar-collapse-main .navbar-nav > li.dropdown.open > button {-ms-transform: rotate(-90deg); /* IE 9 */ -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */ transform: rotate(-90deg);} 
}
@media (min-width:768px) {
        #navbar-collapse-main .navbar-nav > li.dropdown > button {display:none}

}

#navbar-top     {  padding:0px; padding-top:20px; display:inline-block; }
#navbar-top .navbar-nav  { display: inline-block; margin: 0px; }
#navbar-top .navbar-nav > li  { float: right; color:blue;  }
#navbar-top .navbar-nav > li a  { color: blue; border:0px; padding:0px; }
#navbar-top .navbar-nav > li a:hover { color: red; text-decoration:none; }
#navbar-top .navbar-nav > li a:focus { color: red; text-decoration:none; }
#navbar-top .navbar-nav > li:not(:last-child) > a:after { content: " "; display: inline-block; width: 1px; background: #5D707c; position: relative; height: 8px; margin: 0px 7px; }
#navbar-top .navbar-nav > li.dropdown.open a     {  }
#navbar-top .navbar-nav > li > .dropdown-menu    {  text-align:right;
                                                    padding:5px;
                                                    font-size:100%;
                                                    background-color:#ffffff;
                                                    text-align:right;
                                                    border: 1px solid rgba(0,0,0,0.15); border-radius:0px;
                                                    box-shadow: 0 6px 12px rgba(0,0,0,.175); -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); }
#navbar-top .navbar-nav > li > .dropdown-menu > li > a        { color:#333; padding: 0px; line-height:normal; }
#navbar-top .navbar-nav > li > .dropdown-menu > li > a:hover  { color:#333; }
@media(min-width:768px){
    #navbar-top {display:inline-block}
    #navbar-header {text-align:center}

}
@media(max-width:767px) {
    #navbar-top { display:none; }
}

#navbar-collapse-main                           { float:right; padding:0px; font-size:145%;  width:100%; background-color:#103a7e;padding:5px 0;  }
#navbar-collapse-main .navbar-nav               { padding:0px; padding-bottom:5px; padding-top:5px; width:75%; float:none;display:inline-block}
#navbar-collapse-main .navbar-nav > li          { float:right; }
#navbar-collapse-main .navbar-nav > li > a          { color:#ffffff; padding:7px; margin-left:10px;}
#navbar-collapse-main .navbar-nav > li > a.english { padding-top: 7px;}
#navbar-collapse-main .navbar-nav > li > a:hover    {  }
#navbar-collapse-main .navbar-nav > li.dropdown.open a      { background-color:transparent; }
#navbar-collapse-main .navbar-nav > li > .dropdown-menu     {   right:0px; left:auto;
                                                                padding:5px;
                                                                font-size:100%;
                                                                background-color:#ffffff;
                                                                text-align:right;
                                                                border: 1px solid rgba(0,0,0,0.15); border-radius:0px;
                                                                box-shadow: 0 6px 12px rgba(0,0,0,.175); -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); }
#navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a        { color:#333; padding: 3px 15px; line-height:normal; }
#navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a:hover  { color:#999; } 
#navbar-collapse-main a.cartBrifButton:focus .navbar-cart-text:after    { content: "";border-bottom: 2px solid #fff;width: 100%;display:  block;}


@media(max-width:767px) {  
    #navbar-collapse-main           { width: 100%;overflow:hidden; }
    #navbar-collapse-main .navbar-nav               { width:100%; }
    #navbar-collapse-main .navbar-nav > li          { float:none;clear:both; }
    #navbar-collapse-main .navbar-nav > li > a      { padding:5px; }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu {  border-radius:0px; background-color:transparent; }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a        { color:#999; padding: 3px 15px; line-height:normal; }
    #navbar-collapse-main .navbar-nav > li > .dropdown-menu > li > a:hover  { color:#333; }
}

.searchIconForTabletContainer {display:none}
.shopBasket {display:none;}

@media(max-width:991px) {
    /*#siteheader-navigation-container .navbar-brand  { position:static; transform:none; width:calc(100% - 205px); float:none; display:inline-block; vertical-align:middle; height:100%; }*/
    /*#buttons-container { float:none; display:inline-block; vertical-align:middle; }*/
    .mobile-button      {  vertical-align:middle; }
    .mobile-button .navbar-toggle   { margin-right:5px; float:none; }
    .navbar-toggle { display: block; }
    .navbar-collapse.collapse {display:none !important;}
    .collapse.in {display:block!important;}
    #buttons-container {display:none;}
    #search_form_header_input_continer {display:none;}
    #siteheader-navigation-container .navbar-brand { padding: 0px; height: 65px; float: none; display: inline-block; width: 62%; vertical-align: middle; }
    .mobile-button {display: inline-block; vertical-align: middle; float: none; width: 14%;}
    #SiteHeaderContainer { overflow:hidden; }
    #siteheader-navigation-container #logo-icon { width: 110px; height: 50px; display: block; position: relative; top: 10px; margin:0 auto;}
    #SiteHeader {padding:0px 15px;}
    .navbar-default .navbar-toggle .icon-bar { background-color: #121212; }
    .navbar-toggle .icon-bar { display: block; width: 50px; height: 8px; border-radius: 1px; }
    .navbar-default .navbar-toggle {border:0;}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: transparent; }
    .searchIconForTabletContainer {display: inline-block; float: none; width: 12%; vertical-align: -webkit-baseline-middle;}
    .searchIconForTablet { width: 20px; /* margin: 0 auto; */ /* vertical-align: middle; */ /* display: inline; */ position: absolute; left: 50%; top: 55%; transform: translate(-50%,-50%);  -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); }

    .searchIconForTabletWrapper { width: 40px;height:40px;vertical-align:middle;position:relative; padding: 5px; background-color: #0577be; border-radius: 50%;display:inline-block; }
    .shopBasket {display:block;padding:0;width:100%;margin:0;}
    #buttons-container-wrapper { float: none; display: inline-block; vertical-align: middle; width: 12%;text-align:center; }
    .navbar-cart-counter {width:40px;height:40px;fill:#022668;}
    .navbar-default .navbar-nav>li>a {padding:0;}
    #siteheader-navigation-container .navbar-header {max-width:100% !important;border-bottom:1px solid #ddd;}
    .navbar-cart-text {position:relative;top:3px;font-size:16px;color:#121212;}
    #GridRight {display:none;}
    #MenuForSmallDisplaySection { padding-top: 10px; padding-bottom: 10px; padding-left:15px;padding-right:15px;}
    #HomeCatalogSection {margin-top:0 !important;}
    .searchIconForTabletTitle {color:#121212;display: inline-block; width: 100%; vertical-align: -webkit-baseline-middle;font-size:16px;}
    #SiteFooter .footerContact {margin-top:25px;margin-bottom:25px;}
    .RightCategoryListTitle {   padding:8px !important; }
    .RightCategoryListTitle:after {  left: 30px !important;  top: 12px !important; }
    .flexslider .flexslider-item {padding-bottom:50%;display:none;}
    .flex-direction-nav{display:none;}
}

        #CatalogItemsListDealsHomeContainer .catalogItemBox .catalogItemBox-title {  max-width: 74%;}

@media (min-width:768px) and (max-width:991px) {
        .RightCategoryListTitle { font-size:34px !important; padding: 10px 15px !important;position:relative;}
        .RightCategoryListTitle:after { left: 30px !important; top: 12px !important; font-size: 35px; }
        #siteheader-navigation-container #logo-icon { position:relative;left:-5.5%;}
        #buttons-container-wrapper .nav-buttons .navbar-cart > a > div[data-counter]:after {width:20px;background-color:#00a0d1;}
        .flex-direction-nav a {width:50px;height:50px}
        .flexslider .flex-prev:before { content: " "; background-image: url(../../../000Frames/site/images/L-01.svg); background-size: contain; width: 29px; height: 28px; background-repeat: no-repeat; position: relative; top: 12px; left: 5px; }
        .flexslider .flex-next:before { content: " "; background-image: url(../../../000Frames/site/images/R-01.svg); background-size: contain; width: 29px; height: 28px; background-repeat: no-repeat; position: relative; top: 12px; right: -8px; }
        .flexslider-item-content {padding:0 20px;}
        #MenuForSmallDisplaySection {padding-top:40px;padding-bottom:40px;padding-left:15px;padding-right:15px;}
        #HomeCatalogSection .DealsBlockTitle {padding:0px 20px !important;margin-bottom:40px !important; }
        #HomeCatalogSection {padding-top:30px !important;}
        #CatalogItemsListDealsHomeContainer .catalogItemBox .catalogItemBox-title { padding-bottom:5px; font-size: 130%; line-height: 18px; color: #121212; text-align: center; width: 100%; max-width: 95%;  }
        .catalogItemBox .catalogItemBox-price {padding-bottom:0px !important; margin-bottom:0;}
        .catalogItemBox .catalogItemBox-price svg { bottom: 10px !important; left: 15px !important; }
        #HomeCatalogSection .NewsItemsBlockTitle {padding:0px 15px !important}
        #BottomNews .BottomNewsTitle {font-size:34px;}
        #BottomNews .BottomNewsItemLink { font-size: 140%; }
        .contact-form-title {text-align:center;margin-bottom:20px}
        .mrw-dynamic-form .form-control {height:45px;}
        .catalogItemBox .catalogItemBox-price .price-sale {position:relative;top:3px;}
        .catalogItemsList .col-sm-4 {padding-left:10px; padding-right:10px;}
        #BottomNews .BottomNewsItemLink {font-size:135% !important;}
        #SiteFooter .footerContact {padding:0 35px;}
        #BottomNews .BottomNewsTitle {background-color:#0477bf !important;font-size:32px !important;}
        #AboveBoxSiteFooterForm { padding: 10px 3% 15px 3% !important;}
        #AboveSiteFooterContainer { margin-top: 10px; }
        #HomeCatalogSection .NewsItemsBlockTitle {margin-top:10px !important;margin-bottom:30px !important;}
        .searchIconForTabletWrapper { width: 38px !important; height: 38px !important;}
        .navbar-cart-counter { width: 38px !important; height: 38px !important;}
        .navbar-cart-text {top:0 !important;}
}
@media(max-width:767px) {
    #siteheader-navigation-container .navbar-brand { width:44%;}
    .searchIconForTabletContainer {width:22%; }
    #buttons-container-wrapper {width:19%;}
    .RightCategoryListTitle { font-size:20px !important; padding:5px !important;position:relative; }
    .RightCategoryListTitle:after { left: 20px !important; top: 10px !important;font-size:15px; }
    .searchIconForTabletWrapper {width:30px;height:30px;}
    .navbar-cart-counter {width:30px;height:30px;}
    #buttons-container-wrapper .nav-buttons .navbar-cart > a > div[data-counter]:after { position: absolute; left: 55%; border-radius: 50%; content: attr(data-counter); background: #01a0d7; font-size: 78%; color: #fff; max-width: 30px; word-break: break-all; top: 18px; width: 16px; height: 18px; padding-bottom: 0; }
    .mobile-button .navbar-toggle {margin-right:0;}
    .navbar-toggle .icon-bar {height:6px;width:35px;}
    .searchIconForTabletContainer {font-size:12px;}
    .searchIconForTabletTitle { color: #121212; display: inline-block; width: 100%; vertical-align: -webkit-baseline-middle; font-size:12px; }
    .navbar-cart-text { font-size: 12px; color: #121212;position: relative; top: 0px; }
    .searchIconForTablet {width:16px;}
    #siteheader-navigation-container #logo-icon {float:left;width:80px;}
    .flex-direction-nav a {width:30px;height:30px;}
    .flexslider .flex-prev:before { content: " "; background-size: 100% 100%; width: 19px; height: 18px; background-repeat: no-repeat; position: relative; top: 7px; left: -5px; }
    .flexslider .flex-next:before { top: 7px; right: 3px; }
    #siteheader-navigation-container .navbar-header {margin:0;}
    .catalogItemBox .catalogItemBox-price {margin-bottom:0 !important;padding-bottom:0 !important;}
    .catalogItemBox {padding-bottom:0 !important; margin:0 auto;}
    .catalogItemBox .catalogItemBox-price svg {bottom:10px !important;}
    #CatalogItemsListDealsHomeContainer .catalogItemBox-title {max-width:95%;}
    #CatalogItemsListDealsHomeContainer .catalogItemBox .catalogItemBox-title {margin-bottom:0 !important;}
    #HomeCatalogSection .NewsItemsBlockTitle {margin-top:0 !important;}
    .searchIconForTabletContainer {position:relative;top:9px;}
    .shopBasket {position:relative;top:4px}
}

@media(max-width:360px) {
    #SiteHeader {padding:0px;}
    .navbar-cart-text {line-height:13px;}
    #siteheader-navigation-container .navbar-brand { width:46%;padding-left:2%;}
    .searchIconForTabletContainer {width:20%; }
    #buttons-container-wrapper {width:20%;}
    #navbar-collapse-main .navbar-nav > li > a.topLeftLinks{max-width: 45% !important;font-size: 0.8em;margin-left: 1%;    line-height: 1.3em;}
}

#siteheader-navigation-container .navbar-search     { float:left; margin-top:12px; border:1px solid; border-radius:4px;font-size:118%; opacity:0.8;  }
#siteheader-navigation-container .navbar-search input {height:31px;border:none; background:none; color:white; }
#siteheader-navigation-container .navbar-search .searchicon    {background-color:#F68B1F;height: 34px; padding-top: 7px;width: 36px;text-align: center; border-radius:4px;}

@media(min-width:992px){
    .RightCategoryListTitle:after {display:none !important;}
}

@media(max-width:1560px) {
    #siteheader-navigation-container .navbar-header { max-width: 1560px; padding: 0px 20px;}
}


@media(max-width:1440px){
    #buttons-container {width:40%;}
    #search_form_header_input_continer {width:50%;}
    .search_form_header {width:65%;}
}

@media(max-width:1070px){
    #buttons-container {width:45%;}
    #search_form_header_input_continer {width:45%;}
    .search_form_header {width:65%;}
}


@media(min-width:992px){
    .navbar-cart-img-counter svg { fill: #fff; }
    .navbar-cart-text{ float: left;position:relative;left:10px;top:2px; }
    .navbar-cart-img-counter { float: left; width: 35px; height: 20px; position: relative; top: -10px; }
    .LinksForMobile {display:none !important}
    }

@media(max-width:1170px) and (min-width:992px){
    .navbar-cart-text{display:none;}
}

 #searchForMobile {display:none;}


@media(max-width:991px) {
    #navbar-collapse-main .navbar-nav > li {float:none;}
    .navbar-cart-dropdown {display:none !important;}
    #navbar-collapse-main .navbar-nav {width:100%;}
    #SiteHeader {padding: 0px 0px;  }
    /*.nav-buttons {display:none}*/
   #navbar-collapse-main .navbar-nav {max-width:100%;}
   #navbar-collapse-main .navbar-nav > li { border-bottom: 1px solid #244a89; padding: 10px;}
   .nav.navbar-nav {margin:0 !important; }
   .nav-buttons-dropdown {display:none;}
   #navbar-collapse-main .navbar-nav > li > a:nth-child(2n+1) { max-width:130px;}
   #navbar-collapse-main .navbar-nav > li > a.menuSpacer  { max-width:100%; margin:0;top:0;}
   .LinksForMobile {display:block;color:#fff;}
   .LinksForMobile.social{font-size:80%;}
   .topLeftLinks  {float:none;display:inline-block !important;color:#fff !important;border:1px solid #fff;width:145px;}
   
   .topLeftLinks svg {fill:#fff;}
   .LinksForMobile.social a {display:inline-block;margin-left: 0PX !important;}
   li.LinksForMobile a { max-width: 250px !IMPORTANT; }
   #navbar-collapse-main .navbar-nav > li:last-child {border-bottom:none;}
   #navbar-collapse-main {padding:0;}
   .topLeftLinks:hover {border:1px solid #fff}
   .LinksForMobile a { text-align: center; }
   li.LinksForMobile.social img {margin-right: 5px;max-width:32px}
 
   .hvr-underline-from-right:before{ display:none !important;}
   .membership, .deals, .biz, .about   {border:none !important}

   input.search_form_header_input { padding: 10px; border-radius: 0; border: none; font-size: 20px; background-color: #0477bf; color: #fff; margin: 0; }
   .search_form_header_input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
      color: #fff !important;
    }
    input.search_form_header_input::-moz-placeholder { /* Firefox 19+ */
      color: #fff !important;
    }
    input.search_form_header_input:-ms-input-placeholder { /* IE 10+ */
      color: #fff !important;
    }
    input.search_form_header_input:-moz-placeholder { /* Firefox 18- */
      color: #fff !important;
    }
    .search_form_header {width:100%;position:relative;background-color:#0477bf;}
}


    .BlueNavContainer {max-width:1560px;margin:0 auto;}

    @media(min-width:991px) and (max-width:1560px){
    .BlueNavContainer {max-width:1560px;padding:0 20px;}
    }

    @media(min-width:991px) and (max-width:1170px){
    .BlueNavContainer.nav-buttons {width: 13%;float: left;font-size: 15px;}
    #navbar-collapse-main .navbar-nav {font-size:18px}
    }


